<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Keyword Search~~~</title>
</head>

<body>
<center>

<table border="0" width="50%" id="table1" cellpadding="4" style="border-collapse: collapse" cellspacing="1">
	<tr>
		<td bgcolor="#000080" colspan="2">
		<p align="center"><font color="#FFFFFF" face="Arial Black">~~~MediaPortal 
		Web Interface~~~ </font>
		<p align="center"><font face="Arial Black" color="#FFFFFF">~~~KEYWORD 
		SEARCH~~~</font></td>
	</tr>
	<tr>
		<td colspan="2">
		<p align="center"><b><font face="Arial">~~~Select at least 1 Criteria~~~</font></b></td>
	</tr>
<form action=keywordsearch method=post>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Genre (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Genre">
				!!!GenreSearch!!!
				</select></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Classification (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Class">
				!!!ClassSearch!!!
				</select></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">~~~Select a Channel (Optional)~~~</font>&nbsp;
		</td>
		<td bgcolor="#DDDDFF" align="left">
				<select size="1" name="Channel">
				!!!ChannelSearch!!!
				</select></td>
	</tr>
	<tr>

		<td bgcolor="#DDDDFF" align="right">
			<font face="Arial">
			~~~Keyword&nbsp;(Optional)~~~&nbsp;
		</td>

		<td bgcolor="#DDDDFF" align="left">
			<font face="Arial">
			<input type="text" name="KeyWord" size="20"></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="center" colspan="2">
			<font face="Arial">
			<input type="submit" value="~~~Search~~~" name="B1"></td>
	</tr>
	<tr>
		<td bgcolor="#DDDDFF" align="center" colspan="2">
			<font face="Arial">~~~Use &quot;%&quot; for wildcard searches~~~</font>
		</td>
	</tr>
</form>
	<tr>
<form action=mainmenu method=post>
		<td bgcolor="#DDDDFF" align="center" colspan="2">
			<input type=submit value="~~~Main Menu~~~"></td>
			</form>
	</tr>
	</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>